## fso-deviced 0.9.5+git20110805

=== debian/changelog ===
fso-deviced (0.9.5+git20110805-2) unstable; urgency=low

  * adapt wifi sysfs path for linux 2.6.34,
    Thanks to Niccolo Rigacci <niccolo@rigacci.org> (Closes: #647003)
  * fix lintian warnings in copyright file

 -- Rico Rommel <rico@bierrommel.de>  Sun, 30 Oct 2011 13:56:03 +0000

fso-deviced (0.9.5+git20110805-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * fixed lintian warnings
  * bump standards to 3.9.2
  * added gps powercontrol
  * split package
  * add Rico Rommel <rico@bierrommel.de> to uploaders

  [ Sebastian Reichel ]
  * update my mail address
  * update debian/copyright and use DEP5
  * prepare for multi-arch
  * switch from cdbs to debhelper
  * remove libdbus* build-dependencies (upstream switched to gdbus)
  * first upload to Debian (Closes: #640076)
  * add manpage
  * add VCS entries in debian/control 

 -- Sebastian Reichel <sre@debian.org>  Fri, 02 Sep 2011 01:14:46 +0200

fso-deviced (0+git20100501-1~fso) pkg-fso; urgency=low

  * New upstream snapshot
  * Removed vala 0.7.10 and constructor patch - no longer needed.

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 23 May 2010 16:36:24 +0200

fso-deviced (0+git20100110-2~fso) pkg-fso; urgency=low

  * Add myself to Uploaders
  * Debian Standards Version 3.8.3 -> 3.8.4
  * Add -dbg package
  * Add Vala 0.7.10 patch 
  * Add constructor patch from git 

 -- Sebastian Reichel <sre@debian.org>  Mon, 22 Feb 2010 02:44:53 +0100

fso-deviced (0+git20100110-1~fso) pkg-fso; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 14 Jan 2010 21:07:15 +0100

fso-deviced (0+git20090823-1) pkg-fso; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 23 Aug 2009 21:44:10 +0200

fso-deviced (0+git20090717-1) pkg-fso; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 20 Jul 2009 17:44:10 +0200

fso-deviced (0+git20090626-1) pkg-fso; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Fri, 26 Jun 2009 21:13:10 +0200
