=== debian/control ===
Source: fso-deviced
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>, Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               libcanberra-dev (>= 0.24),
               libfso-glib-dev (>= 2011.06.01.1),
               libfsobasics-dev (>= 0.9.99+git20110804),
               libfsoframework-dev (>= 0.8.2+git20110805),
               libfsoresource-dev (>= 0.9.0+git20110805),
               libfsosystem-dev (>= 0.1.0~git20110602),
               libfsotransport-dev (>= 0.9.8+git20110805),
               libgee-dev (>= 0.5.0),
               libglib2.0-dev (>= 2.26.0),
               libgstreamer0.10-dev,
               libvala-0.12-dev,
               linux-libc-dev,
               pkg-config,
               quilt,
               valac-0.12
Standards-Version: 3.9.2
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-deviced.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-deviced.git;a=summary


Package: fso-deviced
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
Recommends: fso-deviced-platform
Description: freesmartphone.org device daemon
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-deviced-dbg
Architecture: linux-any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         fso-deviced (= ${binary:Version}), 
         fso-deviced-player-gstreamer (= ${binary:Version}),
         fso-deviced-player-canberra (= ${binary:Version}),
         fso-deviced-openmoko (= ${binary:Version}) [armel],
         fso-deviced-n900 (= ${binary:Version}) [armel armhf],
         fso-deviced-palmpre (= ${binary:Version}) [armel armhf],
         fso-deviced-ezx (= ${binary:Version}) [armel],
         fso-deviced-htc (= ${binary:Version}) [armel armhf]
Description: freesmartphone.org device daemon (debug symbols)
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package provides the debug symbols for the fso-deviced package.

Package: fso-deviced-player-gstreamer
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version}),
         gstreamer0.10-alsa
Provides: fso-deviced-player
Description: Gstreamer player module for fso-deviced
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains the GStreamer player module used by fso-deviced.

Package: fso-deviced-player-canberra
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version})
Provides: fso-deviced-player
Description: Canberra player module for fso-deviced
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains the canberra player module used by fso-deviced.

Package: fso-deviced-openmoko
Architecture: armel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version})
Provides: fso-deviced-platform
Description: fso-deviced config files and plugins for GTA02 Freerunner and GTA01
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains all modules and config files needed for Openmoko GTA01
 and GTA02 (Freerunner).

Package: fso-deviced-n900
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version})
Provides: fso-deviced-platform
Description: fso-deviced config files and plugins for Nokia 900
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains all modules and config files needed for the Nokia 900.

Package: fso-deviced-palmpre
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version})
Provides: fso-deviced-platform
Description: fso-deviced config files and plugins for PalmPre deviced
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains all modules and config files needed for PalmPre devices.

Package: fso-deviced-ezx
Architecture: armel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version})
Provides: fso-deviced-platform
Description: fso-deviced config files and plugins for Motorola EZX-platform
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains all modules and config files needed for Motorola A1200
 and A780.

Package: fso-deviced-htc
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced (= ${binary:Version})
Provides: fso-deviced-platform
Description: fso-deviced config files and plugins for HTC devices
 fsodeviced implements the freesmartphone.org Device API.
 .
 This API allows peripheral control, such as managing audio, backlight
 brightness, LEDs, Vibrator, Accelerometer, and power control for devices
 without dedicated controlling daemon. It can deal with charging notification
 and RTC, forwarding button events and notifying about the system's idleness
 status.
 .
 This package contains all modules and config files needed for HTC devices.
