=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-kernel26-rfkill \
	--enable-player-canberra --enable-player-gstreamer 

override_dh_auto_test:
	# test currently fails

override_dh_strip:
	dh_strip --dbg-package=fso-deviced-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=fso-deviced

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
