## fso-deviced 0.9.5+git20120214

=== debian/changelog ===
fso-deviced (0.9.5+git20120214-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * remove openmoko-wifi-2.6.39.patch and ignore-om-gps.patch
    both included upstream
  * Switch from vala-0.12 build dependency to vala-0.14 (Closes: #663304)

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.3
  * Switch from DEP5 copyright to copyright format 1.0 

 -- Sebastian Reichel <sre@debian.org>  Mon, 12 Mar 2012 16:34:35 +0100
