=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
                libcanberra-dev (>= 0.24),
-               libfso-glib-dev (>= 2011.06.01.1),
+               libfso-glib-dev (>= 2012.02.16.1),
                libfsobasics-dev (>= 0.9.99+git20110804),
                libfsoframework-dev (>= 0.8.2+git20110805),
                libfsoresource-dev (>= 0.9.0+git20110805),
@@ -16,12 +16,12 @@
                libgee-dev (>= 0.5.0),
                libglib2.0-dev (>= 2.26.0),
                libgstreamer0.10-dev,
-               libvala-0.12-dev,
+               libvala-0.14-dev,
                linux-libc-dev,
                pkg-config,
                quilt,
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14
+Standards-Version: 3.9.3
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/fso-deviced.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-deviced.git;a=summary
