=== debian/watch ===
# there are no fsodeviced releases so far
