## fso-deviced 0.11.4

=== debian/changelog ===
fso-deviced (0.11.4-1) unstable; urgency=low

  * New upstream release

 -- Simon Busch <morphis@gravedo.de>  Fri, 01 Jun 2012 06:59:54 +0200

fso-deviced (0.11.3-1) unstable; urgency=low

  [ Sebastian Reichel ]
  * Add Simon Busch to Uploaders

  [ Simon Busch ]
  * New upstrem release

 -- Simon Busch <morphis@gravedo.de>  Wed, 30 May 2012 20:39:53 +0200

fso-deviced (0.11.2-1) unstable; urgency=low

  * New upstream release
  * Update Debian Standards Version to 3.9.3
  * Build with --as-needed
  * Build Vala source code
  * Drop all patches, which have been applied upstream

 -- Sebastian Reichel <sre@debian.org>  Tue, 29 May 2012 20:13:28 +0200
