=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: misc
 Priority: extra
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
-Uploaders: Heiko Stuebner <heiko@sntech.de>, Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
+Uploaders: Heiko Stuebner <heiko@sntech.de>,
+           Rico Rommel <rico@bierrommel.de>,
+           Sebastian Reichel <sre@debian.org>,
+           Simon Busch <morphis@gravedo.de>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcanberra-dev (>= 0.24),
-               libfso-glib-dev (>= 2012.02.16.1),
-               libfsobasics-dev (>= 0.9.99+git20110804),
-               libfsoframework-dev (>= 0.8.2+git20110805),
-               libfsoresource-dev (>= 0.9.0+git20110805),
-               libfsosystem-dev (>= 0.1.0~git20110602),
-               libfsotransport-dev (>= 0.9.8+git20110805),
+               libfso-glib-dev (>= 2012.05.24.1),
+               libfsobasics-dev (>= 0.11.0),
+               libfsoframework-dev (>= 0.11.0),
+               libfsoresource-dev (>= 0.11.0),
+               libfsosystem-dev (>= 0.11.0),
+               libfsotransport-dev (>= 0.11.0),
                libgee-dev (>= 0.5.0),
                libglib2.0-dev (>= 2.26.0),
                libgstreamer0.10-dev,
@@ -30,7 +33,9 @@
 Package: fso-deviced
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         dbus
 Recommends: fso-deviced-platform
 Description: freesmartphone.org device daemon
  fsodeviced implements the freesmartphone.org Device API.
@@ -47,9 +52,7 @@
 Package: fso-deviced-dbg
 Architecture: linux-any
 Section: debug
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, 
-         ${misc:Depends},
+Depends: ${misc:Depends},
          fso-deviced (= ${binary:Version}), 
          fso-deviced-player-gstreamer (= ${binary:Version}),
          fso-deviced-player-canberra (= ${binary:Version}),
@@ -150,7 +153,7 @@
          ${shlibs:Depends},
          fso-deviced (= ${binary:Version})
 Provides: fso-deviced-platform
-Description: fso-deviced config files and plugins for PalmPre deviced
+Description: fso-deviced config files and plugins for PalmPre devices
  fsodeviced implements the freesmartphone.org Device API.
  .
  This API allows peripheral control, such as managing audio, backlight
@@ -197,3 +200,21 @@
  status.
  .
  This package contains all modules and config files needed for HTC devices.
+
+Package: fso-deviced-gta04
+Architecture: armel armhf
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         fso-deviced (= ${binary:Version})
+Provides: fso-deviced-platform
+Description: fso-deviced config files and plugins for the GTA04
+ fsodeviced implements the freesmartphone.org Device API.
+ .
+ This API allows peripheral control, such as managing audio, backlight
+ brightness, LEDs, Vibrator, Accelerometer, and power control for devices
+ without dedicated controlling daemon. It can deal with charging notification
+ and RTC, forwarding button events and notifying about the system's idleness
+ status.
+ .
+ This package contains all modules and config files needed for GTA04 device.
