## fso-deviced 0.12.0

=== debian/changelog ===
fso-deviced (0.12.0-7) unstable; urgency=medium

  * Add patch fixing LED plugin
  * Update URLs in copyright file
  * Drop -dbg package in favour of automatically generated -dbgsym package
  * Update Debian Standards Version to 3.9.8
  * Use canonical, secure VCS urls
  * Enable bindnow hardening
  * Update watch file

 -- Sebastian Reichel <sre@debian.org>  Mon, 29 Aug 2016 04:29:24 +0200

fso-deviced (0.12.0-6) unstable; urgency=medium

  * Update DBus permission fix to cover introspection policy
  * Update Debian Standards Version to 3.9.6
  * Revert systemd service file removal
  * Build against GStreamer 1.0 instead of GStreamer 0.10 (Closes: #785828)
  * Fix copyright file

 -- Sebastian Reichel <sre@debian.org>  Thu, 25 Jun 2015 07:27:54 +0200

fso-deviced (0.12.0-5) unstable; urgency=high

  * Fix DBus permissions (Closes: CVE-2014-8156)

 -- Sebastian Reichel <sre@debian.org>  Tue, 20 Jan 2015 14:30:42 +0100

fso-deviced (0.12.0-4) unstable; urgency=low

  * Remove systemd service file (too late for jessie)

 -- Sebastian Reichel <sre@debian.org>  Sat, 15 Nov 2014 02:51:09 +0100

fso-deviced (0.12.0-3) unstable; urgency=low

  * Provide systemd service file
  * Build without -fstack-protector-strong, since it breaks
    the binary if build with -O2 (Closes: #766114)

 -- Sebastian Reichel <sre@debian.org>  Tue, 11 Nov 2014 18:11:48 +0100

fso-deviced (0.12.0-2) unstable; urgency=low

  * Fix compiler-flags-hidden
  * Update Debian Standards Version to 3.9.5
  * Build against libgee-0.8 (Closes: #753860)
  * Build depend against libfsoframework-dev (>= 0.12.0-5)
    to avoid libgee-1.0 being pulled into the build

 -- Sebastian Reichel <sre@debian.org>  Tue, 09 Sep 2014 16:29:09 +0200

fso-deviced (0.12.0-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream release
  * Drop Palm Pre support
  * Fix pkglibdir for multiarch support
  * Add package for Nexus One
  * Update vala build dependencies (Closes: #709715)

  [ Sebastian Reichel ]
  * Remove deprecated DM-Upload-Allowed
  * Update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Jul 2013 17:29:42 +0200
