=== debian/control ===
--- 
+++ 
@@ -6,28 +6,23 @@
            Rico Rommel <rico@bierrommel.de>,
            Sebastian Reichel <sre@debian.org>,
            Simon Busch <morphis@gravedo.de>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               dh-systemd,
                libcanberra-dev (>= 0.24),
-               libfso-glib-dev (>= 2012.05.24.1),
-               libfsobasics-dev (>= 0.11.0),
-               libfsoframework-dev (>= 0.11.0),
-               libfsoresource-dev (>= 0.11.0),
-               libfsosystem-dev (>= 0.11.0),
-               libfsotransport-dev (>= 0.11.0),
-               libgee-dev (>= 0.5.0),
+               libfso-glib-dev (>= 2012.07.27.1),
+               libfsoframework-dev (>= 0.12.0-5),
+               libgee-0.8-dev,
                libglib2.0-dev (>= 2.26.0),
-               libgstreamer0.10-dev,
-               libvala-0.14-dev,
+               libgstreamer1.0-dev,
                linux-libc-dev,
                pkg-config,
                quilt,
-               valac-0.14
-Standards-Version: 3.9.3
+               valac (>=0.16)
+Standards-Version: 3.9.8
 Homepage: http://freesmartphone.org/
-Vcs-Git: git://git.debian.org/git/pkg-fso/fso-deviced.git
-Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-deviced.git;a=summary
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/fso-deviced.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/fso-deviced.git
 
 
 Package: fso-deviced
@@ -49,38 +44,15 @@
  This package is part of the freesmartphone.org software stack
  and is targeted for smartphones.
 
-Package: fso-deviced-dbg
-Architecture: linux-any
-Section: debug
-Depends: ${misc:Depends},
-         fso-deviced (= ${binary:Version}), 
-         fso-deviced-player-gstreamer (= ${binary:Version}),
-         fso-deviced-player-canberra (= ${binary:Version}),
-         fso-deviced-openmoko (= ${binary:Version}) [armel],
-         fso-deviced-n900 (= ${binary:Version}) [armel armhf],
-         fso-deviced-palmpre (= ${binary:Version}) [armel armhf],
-         fso-deviced-ezx (= ${binary:Version}) [armel],
-         fso-deviced-htc (= ${binary:Version}) [armel armhf]
-Description: freesmartphone.org device daemon (debug symbols)
- fsodeviced implements the freesmartphone.org Device API.
- .
- This API allows peripheral control, such as managing audio, backlight
- brightness, LEDs, Vibrator, Accelerometer, and power control for devices
- without dedicated controlling daemon. It can deal with charging notification
- and RTC, forwarding button events and notifying about the system's idleness
- status.
- .
- This package provides the debug symbols for the fso-deviced package.
-
 Package: fso-deviced-player-gstreamer
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          fso-deviced (= ${binary:Version}),
-         gstreamer0.10-alsa
+         gstreamer1.0-alsa
 Provides: fso-deviced-player
-Description: Gstreamer player module for fso-deviced
+Description: GStreamer player module for fso-deviced
  fsodeviced implements the freesmartphone.org Device API.
  .
  This API allows peripheral control, such as managing audio, backlight
@@ -146,24 +118,6 @@
  .
  This package contains all modules and config files needed for the Nokia 900.
 
-Package: fso-deviced-palmpre
-Architecture: armel armhf
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         fso-deviced (= ${binary:Version})
-Provides: fso-deviced-platform
-Description: fso-deviced config files and plugins for PalmPre devices
- fsodeviced implements the freesmartphone.org Device API.
- .
- This API allows peripheral control, such as managing audio, backlight
- brightness, LEDs, Vibrator, Accelerometer, and power control for devices
- without dedicated controlling daemon. It can deal with charging notification
- and RTC, forwarding button events and notifying about the system's idleness
- status.
- .
- This package contains all modules and config files needed for PalmPre devices.
-
 Package: fso-deviced-ezx
 Architecture: armel
 Pre-Depends: ${misc:Pre-Depends}
@@ -218,3 +172,21 @@
  status.
  .
  This package contains all modules and config files needed for GTA04 device.
+
+Package: fso-deviced-nexusone
+Architecture: armel armhf
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         fso-deviced (= ${binary:Version})
+Provides: fso-deviced-platform
+Description: fso-deviced config files and plugins for the Nexus One
+ fsodeviced implements the freesmartphone.org Device API.
+ .
+ This API allows peripheral control, such as managing audio, backlight
+ brightness, LEDs, Vibrator, Accelerometer, and power control for devices
+ without dedicated controlling daemon. It can deal with charging notification
+ and RTC, forwarding button events and notifying about the system's idleness
+ status.
+ .
+ This package contains all modules and config files needed for Nexus One device.
