=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND := -fno-stack-protector

DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with quilt --with autoreconf --with systemd

override_dh_auto_configure:
	find . -name *_vala.stamp | xargs rm -f
	dh_auto_configure -- --enable-kernel26-rfkill \
	--enable-player-canberra --enable-player-gstreamer \
	--enable-vala --disable-silent-rules

override_dh_auto_test:
	# test currently fails

override_dh_installdocs:
	dh_installdocs --link-doc=fso-deviced

override_dh_autoreconf:
	dh_autoreconf --as-needed
