=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/fsodeviced-(\d\S*)\.tar\.gz/fso-deviced-$1\.tar\.gz/ \
  https://github.com/freesmartphone/cornucopia/releases .*/fsodeviced-(\d\S*)\.tar\.gz
